Bug 150889 - graphical language selection screen is missing fonts
graphical language selection screen is missing fonts
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-11 13:14 EST by Alexandre Oliva
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: fc4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-07 21:14:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexandre Oliva 2005-03-11 13:14:00 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.6)
Gecko/20050308 Firefox/1.0.1 Fedora/1.0.1-5

Description of problem:
If you boot from CD disc1 or DVD, you get a graphical language
selection screen, in which languages are displayed as say Portuguese
(Portugu�s).  The translation is supposed to be displayed in the
native language's character set, but at least Chinese, Japanese,
Korean and Persian have some or all of the characters displayed as
blocks with the hex UTF-8 encoding.  I suspect missing fonts.

Version-Release number of selected component (if applicable):
anaconda-10.2.0.27-1

How reproducible:
Always

Steps to Reproduce:
1.Boot the install CD with default options
2.Get to the language selection screen

Actual Results:  UTF-8 hex-encoding blocks are displayed in the
translated names of some languages

Expected Results:  The correct characters should be displayed

Additional info:
Comment 1 Jeremy Katz 2005-03-14 13:31:10 EST
Yeah, almost certainly related to all of the movement of font packages
in the past week or two.  Will do some auditing of what we include
shortly.
Comment 2 Jeremy Katz 2005-03-14 15:09:54 EST
Fixed in CVS
Comment 3 Jens Petersen 2005-04-05 11:41:04 EDT
Looks good to me now.
Comment 4 Alexandre Oliva 2005-04-18 15:00:50 EDT
We seem to still be missing fonts for Persian, for \u06CC.
Comment 5 Jeremy Katz 2005-11-07 21:14:56 EST
I think this was fixed before FC4 went out

Note You need to log in before you can comment on or make changes to this bug.